Help - Search - Members - Calendar
Full Version: Gaim Installation Error?
Linuxhelp > Support > Technical Support
kmiles
First internet connected linux install here. Well, i SOMEHOW got it connected through the network. But now im on a slight problem.
I downloaded the latest gaim rpm for Mandrake Linux 10.0 on the website. I am using Mandrake Linux 10.1 Powerpack.
Open it with software installer.
Enter my root password.
Asks me to save or install. I click install.
Click ok to verify i want to install it.

Get this message...
The following packages have bad signatures:
/home/kmiles/tmp/gaim-1.3.1-0.mdk10.0.i586.rpm: Invalid signature ((SHA1) DSA sha1 md5 (GPG) (MISSING KEY) GPG#4c292fcc NOT OK)

Do you want to continue installation ?

I click ok anyways.
on failed:
file /usr/lib/libgaim-remote.so.0.0.0 from install of gaim-1.3.1-0.mdk10.0 conflicts with file from package libgaim-remote0-0.82.1-2mdk

Then i get that.
Any ideas at all on what can be going wrong? Id love to figure this out but i really dont know because im so new!
Corey
There seems to be an older gaim-remote package installed. You can uninstall this with:

QUOTE
rpm -e --no-deps libgaim-remote0


or something like that, the package name might be wrong, if it is, just get the actual name with:

QUOTE
rpm -qa | grep libgaim-remote


After uninstalling the libgaim-remote, you can go ahead and try to install the newer package again.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.